@charset "utf-8";

* {
    touch-action: none
}

body,
html {
    overscroll-behavior: none;
    -webkit-user-select: none;
    user-select: none
}

html {
    background: indigo;
    font-family: -apple-system, 'Segoe UI', 'DejaVu Sans', system-ui, sans-serif
}

canvas {
    display: block;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-drag: none;
    box-shadow: 0 0 5vmin 1vmin black;
}

#a {
    left: 0;
    position: absolute;
    top: 0;
    transform-origin: 0 0
}

#a,
#p,
#u {
    height: 540px;
    width: 960px
}

#p,
#u {
    left: 0;
    position: absolute;
    top: 0
}
